from django.urls import path, include
from rest_framework import routers
from api.views.dispositivo import DispositivoViewSet

router = routers.DefaultRouter()
router.register('paradero_info', DispositivoViewSet)

urlpatterns = [
    path('', include(router.urls)),
]